SendTo 1.1

Overview
Sending Files
Options
SendTo Menu

What's new?
 Overview

Welcome to the Trogladite Software SendTo 1.1 help file. This details all the functions which make up SendTo 1.1, split into the application's windows.

Trogladite Software SendTo 1.1 adds many new functions, and improves upon version 1.01 in many ways. You can now select from all four standard Explorer icon layouts in the main SendTo window, for example. In addition, you can add any directories you send files to into your Windows right-click SendTo menu, and remove any items in this menu which you no longer use.

You can find a complete list of what's new, here.

SendTo 1.1 a new option to your Windows right click 'Send To' menu ('Any Folder') and allows you to copy or move any files you select in Windows Explorer to any directory on your hard disk, or any network share.

The new options window can be accessed by selecting 'Any Folder' from the Windows Send To menu, or by selecting the 'SendTo Options' item in your Start Menu.


SendTo Options

Overview
Sending Files
Options
SendTo Menu

What's new?
 Options - Settings Tab

Always start with Drive Listing
Instructs SendTo not to start with your last used destination directory, but instead shows a list of your drives.

Disable Manual Entry of Directories
If selected, the user will not be able to manually type directories into the SendTo "Path" box. This requires the above option to be selected.

Disable Move Options
Disables the "Move File(s)" options.

Disable Options Button
Disables the "Options" button.

Disable "Add To Menu" Checkbox
If disabled, the user will not be able to add destinations to the Windows "Send To" menu.

Never create new directories
Instructs SendTo that it should never create new directories.

Always prompt before creating directories
Will ask before creating a directory which doesn't exist.

Options - Confirmations

Show confirmation of directory creation
Shows message after an attempt was made to create a directory confirming whether or not the attempt was successful.

Confirm if files were sent successfully
Shows a message after a file send operation confirming if the operation was successful.


Sending Files

Overview
Sending Files
Options
SendTo Menu

What's new?
 Sending Files

Invoking Trogladite Software SendTo
Choosing a directory
Making new directories
Additional Options, and sending

Top Invoking SendTo

To send files using SendTo, you first need to select one or more files using Windows Explorer, right click, select "Send To" followed by "Any Folder." This will invoke Trogladite Software SendTo.

Top Choosing a Directory

To choose a directory to copy/move your chosen files to, you can either enter one manually (if enabled) in the box labeled "path," or you can choose one using the Windows Explorer-style controls, which are explained below. You can also use the drop down icon in the "Path" box to select previously used directories.

Controls
You can select a directory to copy/move your chosen files to using the large explorer window which occupies most of the main SendTo window. The icons above and to the right of this box are explained below.

Go Button
The "Go" button simply goes to the directory which is currently showing in the "Path" box.

Up one Level
This button moves to the parent directory of the one you are currently viewing.

Layout Button
The "Layout" button allows you to choose from any of the four standard Windows Explorer icon layouts.

Top Making New Directories

SendTo can create directories for you into which you can send files. To do this, the option for creating directories must be enabled. Once this is confirmed, you can simply enter a directory which doesn't already exist into the SendTo "Path" directory. Depending on the options, you may be asked to confirm whether you wish to create the directory, and again, if enabled, you will be told whether the new directory was created successfully.

Top Additional Options

Options
Shows the SendTo options window (Click here).

Save to menu
Saves the destination you use during the current SendTo session into the Windows Send To menu, so you can send files directly to the directory without having to go through SendTo.

Copy File(s)
Copies your selected file(s) to your selected destination directory.

Move File(s)
Moves your selected file(s) to your selected destination directory, removing the files from the source directory.

Cancel
Cancels the SendTo session.


Send To Menu Management

Overview
Sending Files
Options
SendTo Menu

What's new?
 Windows SendTo Menu

The Windows Sent To menu appears when you right click on a file, or a selection of files. One of the options in this menu will be "Any Folder," which is Trogladite Software SendTo's way of being invoked.

However, checking the box labelled "Save to menu" before clicking on either "Copy File(s)" or "Move File(s)", then when you do click on either of those buttons, the destination directory which was selected will be added as a shortcut directly into your Windows Send To menu.

You can remove any of the options from your Windows Send To menu using the Send To Menu manager which can be accessed by clicking "SendTo Menu" inside the the Options Window of Trogladite Software SendTo.

To do this, simply put a check mark next to any of the items you wish to remove, and click "Save." Bear in mind that this is a permanent action, and you can not get the items back without recreating the shortcuts manually.


What's New?

Since version 1.01, several changes have been made to SendTo.

  • Completely reprogrammed system

  • Ability to manage the Windows Send-To menu

  • Redesigned user interface

  • More functional keyboard control and logical splitting of the settings into different windows.

  • Several options introduced to control the use of SendTo